.leaflet-container .leaflet-control-zoomslider {
  margin-left: 5px;
  margin-top: 5px;
}

.leaflet-touch .leaflet-control-zoomslider {
  box-shadow: 0px 0px 0px 0px #CDCDCD;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
}

.leaflet-bar {
  box-shadow: 0px 0px 0px 0px #CDCDCD;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
}

.leaflet-control-zoomslider-wrap {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  border-bottom: 1px solid #ccc;
}

.leaflet-bar a:first-child, .leaflet-touch .leaflet-bar a:first-child {
  -webkit-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
  background-image: url(../../images/zoom_in.png);
  box-shadow: 4px 4px 0px 0px #CDCDCD;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#CDCDCD', Direction=180, Strength=32);
}

.leaflet-control-zoomslider-body {
  width: 4px;
  border: 0px solid #fff;
  background-color: white;
  box-shadow: 4px 4px 0px 0px #CDCDCD;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#CDCDCD', Direction=180, Strength=32);
}

.leaflet-control-zoomslider-knob, .leaflet-touch .leaflet-control-zoomslider-knob {
  width: 20px;
  height: 12px;
  margin-left: -8px;
  border: 0px;
  border-radius: 0px;
  background-image: url(../../images/navi_slider.png);
}

.leaflet-bar a:last-child, .leaflet-touch .leaflet-bar a:last-child {
  -webkit-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
  background-image: url(../../images/zoom_out.png);
  box-shadow: 4px 4px 0px 0px #CDCDCD;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#CDCDCD', Direction=180, Strength=32);
}

.leaflet-control-zoomslider a, .leaflet-touch .leaflet-control-zoomslider a {
  width: 36px;
  height: 36px;
}

.leaflet-control-zoomslider-in:after, .leaflet-control-zoomslider-out:after {
  content: none;
}

.leaflet-bar a, .leaflet-bar a:hover {
  width: 36px;
  height: 36px;
}
